ISCSH#FEP - Feature #2754

QTi0ehmi,000000000
12/15/2022 04:47 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/15/2022

100%
0.00 hour
0.00 hour

Description

000000D0000000,0o000o0noo0naonnD,
00Mainwindow[000000,000000000000.

History

#1 - 12/15/2022 04:47 PM - shixun yan

- Status changed from New to In Progress

#2 - 01/31/2023 10:17 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
